{
	"component": "form",
	"attribute": {
		"name": "w_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "W_HS_WORK_ID",
				"style": ["position:absolute", "left:20px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työnumero"
		},
		{
			"attribute": {
				"id": "W_FS_WORK_ID",
				"name": "W_FS_WORK_ID",
				"style": ["position:absolute", "left:192px", "top:79px", "width:100px", "height:15px"],
				"type": "text",
				"value": "02056"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_LEVEL",
				"style": ["position:absolute", "left:332px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Taso"
		},
		{
			"attribute": {
				"name": "W_FL_LEVEL",
				"style": ["position:absolute", "left:504px", "top:79px", "width:100px", "height:15px"],
				"type": "text",
				"value": "1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_MODIFICATION_DATE",
				"style": ["position:absolute", "left:644px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Muutos pv"
		},
		{
			"attribute": {
				"name": "W_FD_MODIFICATION_DATE",
				"style": ["position:absolute", "left:816px", "top:79px", "width:100px", "height:15px"],
				"type": "date",
				"value": "2019-09-17"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_PART__UPPER_LEVEL",
				"style": ["position:absolute", "left:20px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Osia/edell. taso"
		},
		{
			"attribute": {
				"name": "W_FL_PART__UPPER_LEVEL",
				"style": ["position:absolute", "left:192px", "top:101px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_EST_SALARY__UNIT",
				"style": ["position:absolute", "left:332px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lask. palkka/kpl"
		},
		{
			"attribute": {
				"name": "W_FR_EST_SALARY__UNIT",
				"style": ["position:absolute", "left:504px", "top:101px", "width:100px", "height:15px"],
				"type": "text",
				"value": "15,415"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_ACT_SETUP_TIME__TOTAL",
				"style": ["position:absolute", "left:644px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tot. as. aika/mrä"
		},
		{
			"attribute": {
				"name": "W_FR_ACT_SETUP_TIME__TOTAL",
				"style": ["position:absolute", "left:816px", "top:101px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0,5"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_ACT_WORK_TIME__TOTAL",
				"style": ["position:absolute", "left:20px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tot. työaika/mrä"
		},
		{
			"attribute": {
				"name": "W_FR_ACT_WORK_TIME__TOTAL",
				"style": ["position:absolute", "left:192px", "top:123px", "width:100px", "height:15px"],
				"type": "text",
				"value": "33,4"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_ACT_SALARY__TOTAL",
				"style": ["position:absolute", "left:332px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tot. palkka/mrä"
		},
		{
			"attribute": {
				"name": "W_FR_ACT_SALARY__TOTAL",
				"style": ["position:absolute", "left:504px", "top:123px", "width:100px", "height:15px"],
				"type": "text",
				"value": "414"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_POSITION_",
				"style": ["position:absolute", "left:644px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Positio"
		},
		{
			"attribute": {
				"id": "W_FS_POSITION_",
				"name": "W_FS_POSITION_",
				"style": ["position:absolute", "left:816px", "top:123px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_ACT_MAT_SALES_PRICE__TOTAL",
				"style": ["position:absolute", "left:20px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tot. r-a MH/mrä"
		},
		{
			"attribute": {
				"name": "W_FR_ACT_MAT_SALES_PRICE__TOTAL",
				"style": ["position:absolute", "left:192px", "top:145px", "width:100px", "height:15px"],
				"type": "text",
				"value": "33994,5139942"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_ACT_WORK_SALES_PRICE__TOTA",
				"style": ["position:absolute", "left:332px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tot. työ MH/mrä"
		},
		{
			"attribute": {
				"name": "W_FR_ACT_WORK_SALES_PRICE__TOTA",
				"style": ["position:absolute", "left:504px", "top:145px", "width:100px", "height:15px"],
				"type": "text",
				"value": "1472,94"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_ACT_SUBC_SALES_PRICE__TOTA",
				"style": ["position:absolute", "left:644px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tot. alihank. MH/mrä"
		},
		{
			"attribute": {
				"name": "W_FR_ACT_SUBC_SALES_PRICE__TOTA",
				"style": ["position:absolute", "left:816px", "top:145px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_PRODUCTION_AMOUNT",
				"style": ["position:absolute", "left:20px", "top:167px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Valmistusmäärä"
		},
		{
			"attribute": {
				"name": "W_FL_PRODUCTION_AMOUNT",
				"style": ["position:absolute", "left:192px", "top:167px", "width:100px", "height:15px"],
				"type": "text",
				"value": "3"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_DELIVERED_AMOUNT",
				"style": ["position:absolute", "left:332px", "top:167px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Toimitettu"
		},
		{
			"attribute": {
				"name": "W_FR_DELIVERED_AMOUNT",
				"style": ["position:absolute", "left:504px", "top:167px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_DELIVERIES",
				"style": ["position:absolute", "left:644px", "top:167px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Toimitus lkm"
		},
		{
			"attribute": {
				"name": "W_FL_DELIVERIES",
				"style": ["position:absolute", "left:816px", "top:167px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_VAT_PERCENTAGE",
				"style": ["position:absolute", "left:20px", "top:189px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alv prosentti"
		},
		{
			"attribute": {
				"name": "W_FR_VAT_PERCENTAGE",
				"style": ["position:absolute", "left:192px", "top:189px", "width:100px", "height:15px"],
				"type": "text",
				"value": "22"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_PART__MAIN_LEVEL",
				"style": ["position:absolute", "left:332px", "top:189px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Osia/päätaso"
		},
		{
			"attribute": {
				"name": "W_FL_PART__MAIN_LEVEL",
				"style": ["position:absolute", "left:504px", "top:189px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		}
	],
	"comment": "field long  W_FL_PART__MAIN_LEVEL [504,189,100,15] \"0\" \"$7\" \"$8\" \"$9\""
}
